--- # json
- 
  content: "![expension](https://ipfs.io/ipfs/QmWKwpKkQ4VhPgdM2fzCzckvmV8PSx116PRSrXdQ8x3qP2)\n* give a 2nd chance to people -> hence to yourself\n(i.e. giving up w/ feel too much (energy) -> leads to procrastination)\n- brain freq 40Hz, help integration process (synchronous neuron firing)\n- no dad for pride\n- comparison \"dad\" & Zach ... (interested in, listen, ask for my story)\n- finishing = commit to self\n- survivor / warrior / ext re-enforcement\n@colleen: spiritually you looks like a shoe maker w/o shoes\n- courage helps you finish\n- adversity is exhausting !\n(courage == extra energy to overcome adversity)\n- resp too early (kids of divorces parents) : do no learn to receive = self commitment difficulties (self care etc)"
  created: '1594310613.34665'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMiio5fQCgw
  modified: '1594310613.34667'
  sync_num: 1
  tags: []

  title: "[Jul 01, 2020] Michel's upgrade (meeting w/ @colleen)"
  view_mode: 0
- 
  content: "## Date: 2020-07-09 6:03\n\nearly responsibilities\nchild \npain points ...\nstay with you feeling, (solution is opposite to emotional suppression) \nseing your feeling from the other point of view\n\nimpatience ? for self for intern-child  ( lost of parent ... )\nemotion witness w/ others .. ( accompagning auth.)\n ask questions \"are you needs met ?\" (present) \n \nassuring self need are met  while \"travelling\" to place where they are not met \n\nhow witnessing emotion feels ? I want to accomping  for children\nWhat I am not doing for my children (feeling associated with accompanying authority)\n\n(masculine == social contract)\n\n[asking self love]  \n\nconfront the dark side !  acknowledging maintain heart frequencies ... \nintegrate darkness from the past ...  (ankor in the heart and witness it, in a place of love)\nfinding outlet to sustain grace w/ teens...\n\nopen up capacity and regulate high frequency,\n( Colleen taking underneath sadness ... ) \n\nboundaries == a allow precision work \n\n(unity doesn't means loss of souvereignty )\n\n@amber I value your evolution ...\n\nfeeling comfortwa ble with your darks side  to sit and observe it ... bringing it full awareness\npulling into the high heart !\n\nlook from both side... \n\nanger is not dark ...  processing anger,, 2 second chance\nanger is when bondary are crossed ...\n(@amber : angry when dishonnored)\n\navoid conflicts ... resistance to cleaning, \n\n\nRegarding to cleaning your space:\nWe live in boxes already. We need to make our spaces sacred.  \nOrder allows for more complexity to arise.\nYou are in your chaos stage. \nYou have to clean your space now before moving in with Colleen so that you are ready to sacrad space together.\nHonor yourself so you do what you need to with your space.\nProcess in real time.\nIf you can do some of these subtle things, the energy efficiency will reach a quantam level.\nNot enough sacrad presence for your real time processing = confrontation is impossible. Need to be in sacred presence in your life. As we have levels of presence, we will find each level contains certain amounts of tension. Each tension span can be correlated with level of presence and coherence with the other engergy dynamics that are being calculated in the field. You have to go back in time to be sacradly present with the past to be able to correct it which increases the energy. Then you resist it. . If you do it in real time, you solve it right away. What is missing is your deeper sacred presence. Prevention of new karma creation - be sacredly present, you dont defer emotional blockage to the future.\n\nconfront emotions in real time when they are happening \n\ncapacity to regeneration, have enough light-quotient, \nWhy do we have to regenerate - because we had a past we have not regnerated in a sacred way. Then you dont have emotional baggage. Expanding into different levels of consciousness allow for planetary awareness from a holistic standpont. Certain aspects of your dimensional experience have to be integrated it. How do you measure it? Measure with light quotient, etc? \nAwareness makes you capable of moving information which is being conscious. Then you have to be willing to bring it to physical realm ... (consciousness  descent). Must have the full experience on all layers of the thing. The biofeedback is that you know the divine has been there. Maintain the quality of core resonance of divine intelligence that needs to be maintained throughout the descent. It descends because you prepare the vessel. Prepare the dark area to be lit up.\n\n\n\n\n\n"
  created: '1594286476.68335'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMiyvIWeCww
  modified: '1594301224.75311'
  sync_num: 5
  tags: []

  title: "[Jul 09, 2020] Michel Upgrade"
  view_mode: 0
- 
  content: "HoloEnergy / frequency net / fashia of the Universe\n\n(value system is the application)\n\nnotes:\n    \nturn holovalue into Holofrequency Exchange (holohertz lol) or is it the frequency /entropy/ syntropy / consciousness layer of the kin and holovalue is just an application of it. This is where we go into talking about the core applications of the KIN. Or is it the space time memory fabric/ network - frequency coordinate system that for partiki grids made up of keylons\n\nkeylon codes create clusters otherwise known as morphogenetic structures \ngeometric topology and space time coordinate system - aka space time memory network  (see wromhole, keylontic sciences keylons/other link on iPad/ nassim haramein research paper)\n:dizzy: also review Krystahl dna and how it ties in to the foundation / pull through into around keylons and how they work with partikis."
  created: '1594301182.48465'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMiih7SHCgw
  modified: '1594301182.48469'
  sync_num: 1
  tags: []

  title: HoloValue
  view_mode: 0
- 
  content: "---\nlayout: notepad\ntitle: Michel’s block dissolution\nsubstitle: (Notes from call courtesy Colleen)\n---\n\nDate: 24 June 2020\n\nBreathing, Chakra breathing [Ujjayi breath][1]\n\n- Maintain your physical temple space (symbolic)\n- Create purpose in your environment\n- Honor your deep sacred space.\n- What is your relationship to your sacred space?\n- What is the level of presence you give to your things in your space?\n\nTheme of giving up (just like Dad…after marriage)– needs unpacking.\nHow can you close it out?\n\nExplore interdependence\n\nHave the self-organized you!\n\nThe Singularity Principal – great movie\n\n[1]: https://www.one-tab.com/page/e70VZ-GbQfafxYi_3b5hvA\n\n## Next steps\n\n- Shame and guilt? (Francois represents your core wound of not being able to get things done)\n\n- Step into new dynamics of this field to create completeness.\n- Francois practice on unblocking even where you feel uncomfortable, feel pain….\n- a lesson in how not to give up.\n- Everything still feels like it requires a lot of energy (fear of wasting energy)….\n- the emotional experience of it not being worth it.\n- Need to bring awareness to this and surrendering to the unknown will shift the field.\n- Theme of giving up due to fear\n- Clean up from the past and bring it to integrity.\n- How can we support him.\n- Grief – sadness/children/mom – not fully processed grieving (related to mom stuff)\n- Only way through is self-care, nurturing, presence\n\n- Your procrastination is your suppressed grief!\n\nAfter thoughts:\n\nGuilt and shame – not having a job, not paying child support,\nbeing outside the societal norm, being an outcast, peer pressure\n(reminder of everything around)\n\n"
  created: '1593617628.68996'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMiCiN_FCQw
  modified: '1594301007.92892'
  sync_num: 3
  tags: []

  title: "[Jun 24, 2020] Michel's blocks dissolution"
  view_mode: 0
- 
  content: "Hello !\n\nMy name is Michel and  I live in Ecublens (Switzerland)"
  created: '1593617503.90647'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMjc56KTCQw
  modified: '1594300940.07319'
  sync_num: 2
  tags: []

  title: "[Jul 01, 2020] Hello !"
  view_mode: 0
- 
  content: "\nthis file is at <https://mensuel.framapad.org/p/IRP>\n\n\n## Development Methodologies &amp; IRP  (Implicit Reference Parameters)\n\n[IRP] is the way for developing software that is very much in ligne with how the \"organic\" world grows :\n    the initial intention need to be complete top/down approach\n    go from the general, big vision, ... and go trough the dependencies while you encounter them long\n    the \"tree\"  structure of the code.\n\n[IRP]: {{SEARCH}}=!g+Implicit+Reference+Parameter\n\nThe major advantage is that the \"dependencies\" and all the software\nmodules become implicit and the is no extra maintenance: the code is\nits own dependency tree and it updates automatically when it is modified\nrevised.\n\n\nIn fact most of the software industry chose a different approach of\nbuilding code from small block and assembling them together... creating a\nload of problems along the way and a \"perpetual\" re-manufacturing of code.\n\nHowever I had the feeling that building things from the ground up was\n\"natural\", well it is not... You need to design the pieces before,\nso you can only make a combination of existing parts : hard for a true\ngenuine creation. However the bottom up approach is straight forward to\nautomate, so AI synthesis can be applicable here, (code synthesis similar to hardware synthesis),\n\nCreation must be seeded from the complete picture such that you don't limit yourself in to a tunnel vision \nthe where the IPR approach is very helpful.\n\nYou start with what you want and created what you need to achieve it, as opposed to start with what you have\nand assemble the pieces towards something hopefully close to what you wanted.\n\nIt is like grows a plant from a seed rather than grafting it from a branch.\n\nI try to follow this approach to create a [holoContract]\n\nSmart contract are pieced of code executed on any nodes.\neach smart contract are sign such that they are executed only after verification of\ntheir authenticity.\n\n for example :\n \n * ``echohip6`` contract is a *bot returning the [HIP6] address of the member running it\n * ``hlr_install.sh`` is a contract that installs the holoRing tools on the member computer\n * ``nop`` is the simplest contact that does nothing (for testing the system)\n\nA map of \"registered\" can contract is provided for verification.\n\nThe code for the execution routine can be :\n\n\n```perl\nmy $map = { # holo*contracts map ...\n'echohip6' => 'QmeB4r7gjrd25H1Q9QRpXTXuLSUGSPtxWLq4i29EBA9Ug9',\n'hlr_install.sh' => 'QmZT5myTDrv96aDDakDVoZ2rp9zzdV7Pfj1JbAknJsdQfQ',\n'nop' => 'QmVGTcK9qovFM8UKfwE8DhMdPDE3H57jwSMwZtkAYK2qWT'\n}\n\n# getting the name of the application folder\nmy $appdir = &get_app_path($app);\nif (! -d $appdir) { # app is not local; fetch if from [IPFS] !\n  my  $url = sprintf'http://127.0.0.1:8080/ipfs/%s',$map->{$app};\n  &get_app($appdir,$url);\n}\n\n# -----------------------------------------------------\n# execution :\nmy $status = -$$;\nif (-e \"$appdir/start.pl\") { # this is a *perl* contract !\n   do \"$appdir/start.pl\"; # execute smart contact ...\n} else (-e \"$appdir/runme.sh\") { # this is a *bash* contract !\n  $status = system sprintf 'bash -ex %s/runme.sh',$appdir;\n\n} elsif (-e \"$appdir/README.md\") {\n  system sprintf 'xdg-open %s/README.md',$appdir;\n} else {\n  status = printf \"app: %s installed in %s\\n\",$app,$appdir;\n}\n# -----------------------------------------------------\nexit $?;\n\n# ...\n1; \n```\n\n<!--\nhttps://gitlab.com/api/v4/projects/18965943/badges\n-->\n\nsee also: [holoBin](http://bafybeidbp7g3lmqs7sgmbw2efggn2fhw4wwrtyyngk4c4xnb3kj3eqoogq.ipfs.localhost:8080/#4BqCuJfVk2xiwCggJmdP7LJGV24WEWpXDQM7CSQxeawM),\n[framaPad](https://mensuel.framapad.org/p/IRP)\n\n\n![pipe](https://gitlab.com/kin4/holowiki/badges/master/pipeline.svg)\n\n"
  created: '1593618568.31745'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMjS0cyjCww
  modified: '1593618577.94143'
  sync_num: 2
  tags: []

  title: IRP
  view_mode: 0
- 
  content: "meeting w/ @amber \n\n3. Create/ review 90 Day Development Analysis Report \n- Issues / Bugs (add into gitlab - test being able to see it in click up)\n  * https://framagit.org/holoteam/mlp/-/issues\n  \n  ( can framasoft be integrated w/ clickup, probably YES )\n  \n- HoloProfile (holoID - Love ID/ node on kin map - kumu/ holopassport)\n- Holostamp/ - Artifacts\n- Hololedger/ Kinledger\n- Holocontracts \n- Holopad (ether pad/ framapad)\n- Hologit (gitlab - framapad)\n- Holocode (IRP) \n- Holowiki\n- Cloudflare (distributed web gateway, is similar to http://gateway.ipfs.io )\n  + using cloudflare as a gateway and CDN\n\n- Cloud Server (Ethical Server/ Next Cloud) - integrate with gitlab \n- Review Ecosystem Presentation \n- Security/ Protection \n- HoloGuide\n- Holobook \n\n"
  created: '1593618203.57763'
  key: ag1pbmtwYWRub3RlcGFkcioLEgtVc2VyUHJvZmlsZSIIbWdjb21iZXMMCxIETm90ZRiAgMiStuvhCQw
  modified: '1593618203.5777'
  sync_num: 1
  tags: []

  title: "meeting w/ @amber "
  view_mode: 0
...
